<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
<appSettings>
    <add key="CSSQL" value="User ID=sa;password=emironal;Initial Catalog=RSIPUR;Data Source=oebant-pc\oebant2012;Persist Security Info=False;"></add>
  </appSettings>
</configuration>